;Dolphin SAM driver prompt file for 00039 Italian
; for SAM to SAPI driver

[language] ; Language descriptions
L00001="Americano"
L00007="Russo"
L00020="Arabo"
L00030="Greco"
L00031="Olandese"
L00033="Francese"
L00034="Spagnolo Castigliano"
L10034="Catalano"
L00036="Ungherese"
L00038="Serbo-Croato (codice 852)"
L10038="Croato (codice 437)"
L00039="Italiano"
L00040="Rumeno"
L00042="Ceco"
L10042="Slovacco"
L00044="Inglese"
L10044="Scozzese"
L00045="Danese"
L00046="Svedese"
L00047="Norvegese"
L00048="Polacco"
L00049="Tedesco"
L00052="Spagnolo Latino Americano"
L00055="Portoghese Brasiliano"
L00060="Malese"
L00062="Indonesiano"
L00064="Maori"
L00081="Giapponese"
L00090="Turco"
L00091="Indiano"
L00245="Swahili"
L00351="Portoghese"
L00353="Irlandese"
L00354="Islandese"
L00356="Maltese"
L00358="Finlandese"
L00359="Bulgaro"
L00370="Lituano"
L00386="Sloveno"
L00972="Ebreo"
L00000="Lingua sconosciuta"

[params]	;parameter descriptions
LANGUAGE="Lingua"
SPEED="Velocità"
VOLUME="Volume"
PITCH="Altezza"

[voices]
V0=0
V1=1
V2=2
